body {
    background-color: skyblue;
}

.login-form {
    width: 500px;
}

.btn-block {
    width: 100%;
}

.security-form {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    height: 100vh;
}

.documents {
    display: flex;
    flex-wrap: wrap;
    gap: var(--pico-spacing);
    & article {
        display: grid;
    }
    & img {
        width: 150px;
    }
}
